<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>90ce65d9-e2fe-48c5-853d-a0479c6928fe</common:UUID>
            <common:shortName xml:lang="es">Asociación Sostenibilidad Siderúrgica</common:shortName>
            <common:name xml:lang="es">Asociación Sostenibilidad Siderúrgica</common:name>
            <c:classificationInformation>
                <common:classification>
                    <common:class level="0" classId="2">Organisations</common:class>
                    <common:class level="1" classId="2.1">Private companies</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="es">Orense 58, 10º C, 28020 Madrid - España</c:contactAddress>
            <c:telephone>(+34) 915 61 87 21 </c:telephone>
            <c:WWWAddress>www.calsider.es </c:WWWAddress>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2022-09-02T11:03:40.836+02:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.001</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
